flarum-lock:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the Permissions page of the admin interface.
    permissions:
      lock_discussions_label: Lock discussions

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are displayed as tooltips for discussion badges.
    badge:
      locked_tooltip: Locked

    # These translations are used by the discussion control buttons.
    discussion_controls:
      lock_button: Lock
      unlock_button: Unlock

    # These translations are used by the Notifications dropdown, a.k.a. "the bell".
    notifications:
      discussion_locked_text: "{username} locked"

    # These translations are displayed between posts in the post stream.
    post_stream:
      discussion_locked_text: "{username} locked the discussion {time}."
      discussion_unlocked_text: "{username} unlocked the discussion {time}."

    # These translations are used in the Settings page.
    settings:
      notify_discussion_locked_label: Someone locks a discussion I started
